Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Update to Juno and can't start eclipse anymore
Update to Juno and can't start eclipse anymore [message #901099] Thu, 09 August 2012 19:27
Peter Li is currently offline Peter LiFriend
Messages: 2
Registered: February 2012
Junior Member
All,
I updated my Eclipse to the latest Juno by install new software. I can't start it anymore, here is the log:



!SESSION 2012-08-09 15:26:31.613 -----------------------------------------------
eclipse.buildId=I20120608-1400
java.version=1.6.0_31
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments: -product org.eclipse.epp.package.jee.product
Command-line arguments: -os win32 -ws win32 -arch x86 -product org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.equinox.event 2 0 2012-08-09 15:26:33.301
!MESSAGE [SCR] Found components with duplicated names! Details:
Component1 : Component[
name = org.eclipse.equinox.event
activate = activate
deactivate = deactivate
modified =
configuration-policy = optional
factory = null
autoenable = true
immediate = false
implementation = org.eclipse.equinox.internal.event.EventComponent
state = Unsatisfied
properties =
serviceFactory = false
serviceInterface = [org.osgi.service.event.EventAdmin]
references = null
located in bundle = org.eclipse.equinox.event_1.2.0.v20100503 [502]
]
Component2: Component[
name = org.eclipse.equinox.event
activate = activate
deactivate = deactivate
modified =
configuration-policy = optional
factory = null
autoenable = true
immediate = false
implementation = org.eclipse.equinox.internal.event.EventComponent
state = Unsatisfied
properties =
serviceFactory = false
serviceInterface = [org.osgi.service.event.EventAdmin]
references = null
located in bundle = org.eclipse.equinox.event_1.2.200.v20120522-2049 [1492]
]

!ENTRY org.eclipse.osgi 2 0 2012-08-09 15:26:38.159
!MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:38.159
!MESSAGE Bundle reference:file:../Program Files (x86)/Adobe/Adobe Flash Builder 4.5/eclipse/plugins/org.eclipse.core.runtime.compatibility.registry_3.3.0.v20100520/ was not resolved.
!SUBENTRY 2 org.eclipse.core.runtime.compatibility.registry 2 0 2012-08-09 15:26:38.159
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&(osgi.ee=CDC/Foundation)(version=1.0))(&(osgi.ee=JavaSE)(version=1.3)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:38.159
!MESSAGE Bundle reference:file:../Program Files (x86)/Adobe/Adobe Flash Builder 4.5/eclipse/plugins/org.eclipse.swt.win32.win32.x86.nl1_3.6.0.v20091121043401.jar was not resolved.
!SUBENTRY 2 org.eclipse.swt.win32.win32.x86.nl1_3.6.0.v20091121043401 2 0 2012-08-09 15:26:38.159
!MESSAGE Missing host org.eclipse.swt.win32.win32.x86_[0.0.0,9.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:38.159
!MESSAGE Bundle reference:file:../Program Files (x86)/Adobe/Adobe Flash Builder 4.5/eclipse/plugins/org.eclipse.ecf.provider.filetransfer.httpclient.ssl_1.0.0.v20100529-0735.jar was not resolved.
!SUBENTRY 2 org.eclipse.ecf.provider.filetransfer.httpclient.ssl 2 0 2012-08-09 15:26:38.159
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&(osgi.ee=CDC/Foundation)(version=1.1))(&(osgi.ee=JavaSE)(version=1.4)))".

!ENTRY org.eclipse.osgi 2 0 2012-08-09 15:26:40.421
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.421
!MESSAGE Bundle org.eclipse.core.runtime.compatibility.registry_3.3.0.v20100520 [301] was not resolved.
!SUBENTRY 2 org.eclipse.core.runtime.compatibility.registry 2 0 2012-08-09 15:26:40.421
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&(osgi.ee=CDC/Foundation)(version=1.0))(&(osgi.ee=JavaSE)(version=1.3)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.421
!MESSAGE Bundle org.eclipse.ecf.provider.filetransfer.httpclient.ssl_1.0.0.v20100529-0735 [442] was not resolved.
!SUBENTRY 2 org.eclipse.ecf.provider.filetransfer.httpclient.ssl 2 0 2012-08-09 15:26:40.421
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&(osgi.ee=CDC/Foundation)(version=1.1))(&(osgi.ee=JavaSE)(version=1.4)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.421
!MESSAGE Bundle org.eclipse.ecf.provider.filetransfer.ssl_1.0.0.v20100529-0735 [444] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.421
!MESSAGE Bundle org.eclipse.ecf.ssl_1.0.0.v20100529-0735 [446] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.421
!MESSAGE Bundle org.eclipse.equinox.http.jetty_2.0.0.v20100503 [507] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.421
!MESSAGE Bundle org.eclipse.jpt.jaxb.eclipselink.core.schemagen_1.1.0.v201104120000 [660] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.421
!MESSAGE Bundle org.eclipse.swt.win32.win32.x86.nl1_3.6.0.v20091121043401_3.6.0.v20091121043401 [930] was not resolved.
!SUBENTRY 2 org.eclipse.swt.win32.win32.x86.nl1_3.6.0.v20091121043401 2 0 2012-08-09 15:26:40.421
!MESSAGE Missing host org.eclipse.swt.win32.win32.x86_[0.0.0,9.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.421
!MESSAGE Bundle org.springframework.faces_2.0.7.A [1171] was not resolved.
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.421
!MESSAGE Missing optionally imported package com.sun.facelets.impl_[1.1.0,2.0.0).
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.421
!MESSAGE Missing optionally imported package org.ajax4jsf.context_[1.1.1,2.0.0).
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.421
!MESSAGE Missing imported package org.springframework.js.ajax_[2.0.7,2.0.Cool.
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.421
!MESSAGE Missing imported package org.springframework.web.context.support_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.421
!MESSAGE Missing imported package org.springframework.web.jsf_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.421
!MESSAGE Missing imported package org.springframework.web.servlet.support_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.421
!MESSAGE Missing imported package org.springframework.web.servlet.view_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.421
!MESSAGE Missing imported package org.springframework.webflow.context_[2.0.7,2.0.Cool.
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.webflow.core.collection_[2.0.7,2.0.Cool.
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.webflow.definition_[2.0.7,2.0.Cool.
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.webflow.engine_[2.0.7,2.0.Cool.
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.webflow.engine.builder_[2.0.7,2.0.Cool.
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.webflow.engine.builder.support_[2.0.7,2.0.Cool.
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.webflow.execution_[2.0.7,2.0.Cool.
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.webflow.expression.el_[2.0.7,2.0.Cool.
!SUBENTRY 2 org.springframework.faces 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.webflow.validation_[2.0.7,2.0.Cool.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.422
!MESSAGE Bundle org.springframework.ide.eclipse.webflow.core_2.6.0.201103160035-RELEASE [1194] was not resolved.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.core 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.webflow.config_[2.0.7.A,2.1.0).
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.core 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.webflow.core.collection_[2.0.7.A,2.1.0).
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.core 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.webflow.execution.factory_[2.0.7.A,2.1.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.422
!MESSAGE Bundle org.springframework.ide.eclipse.webflow.ui_2.6.0.201103160035-RELEASE [1195] was not resolved.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.ide.eclipse.webflow.core_0.0.0.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.ide.eclipse.webflow.core.internal.model_0.0.0.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.ide.eclipse.webflow.core.internal.model.validation_0.0.0.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.ide.eclipse.webflow.core.model_0.0.0.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.ide.eclipse.webflow.ui.editor.outline.webflow_0.0.0.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.ide.eclipse.webflow.ui.graph_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.422
!MESSAGE Bundle org.springframework.ide.eclipse.webflow.ui.editor_2.6.0.201103160035-RELEASE [1196] was not resolved.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui.editor 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.ide.eclipse.webflow.core_0.0.0.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui.editor 2 0 2012-08-09 15:26:40.422
!MESSAGE Missing imported package org.springframework.ide.eclipse.webflow.core.internal.model_0.0.0.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui.editor 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing imported package org.springframework.ide.eclipse.webflow.core.model_0.0.0.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui.editor 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing imported package org.springframework.webflow.engine.builder_[2.0.7.A,2.1.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.423
!MESSAGE Bundle org.springframework.ide.eclipse.webflow.ui.graph_2.6.0.201103160035-RELEASE [1197] was not resolved.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui.graph 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing imported package org.springframework.ide.eclipse.webflow.core_0.0.0.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui.graph 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing imported package org.springframework.ide.eclipse.webflow.core.internal.model_0.0.0.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui.graph 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing imported package org.springframework.ide.eclipse.webflow.core.internal.model.validation_0.0.0.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui.graph 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing imported package org.springframework.ide.eclipse.webflow.core.model_0.0.0.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui.graph 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing imported package org.springframework.ide.eclipse.webflow.ui.editor_0.0.0.
!SUBENTRY 2 org.springframework.ide.eclipse.webflow.ui.graph 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing imported package org.springframework.ide.eclipse.webflow.ui.editor.outline.webflow_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.423
!MESSAGE Bundle org.springframework.js_2.0.7.A [1200] was not resolved.
!SUBENTRY 2 org.springframework.js 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing optionally imported package org.apache.tiles_[2.0.5,3.0.0).
!SUBENTRY 2 org.springframework.js 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing optionally imported package org.apache.tiles.access_[2.0.5,3.0.0).
!SUBENTRY 2 org.springframework.js 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing optionally imported package org.apache.tiles.context_[2.0.5.osgi,3.0.0).
!SUBENTRY 2 org.springframework.js 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing optionally imported package org.apache.tiles.definition_[2.0.5.osgi,3.0.0).
!SUBENTRY 2 org.springframework.js 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing optionally imported package org.apache.tiles.impl_[2.0.5.osgi,3.0.0).
!SUBENTRY 2 org.springframework.js 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing imported package org.springframework.web.servlet_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.js 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing imported package org.springframework.web.servlet.support_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.js 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing imported package org.springframework.web.servlet.view_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.js 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing imported package org.springframework.web.servlet.view.tiles2_[3.0.0,3.1.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.423
!MESSAGE Bundle org.springframework.security.web_3.0.2.RELEASE [1207] was not resolved.
!SUBENTRY 2 org.springframework.security.web 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing optionally imported package org.springframework.web.context_[3.0.1.RELEASE,3.1.0).
!SUBENTRY 2 org.springframework.security.web 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing optionally imported package org.springframework.web.context.support_[3.0.1.RELEASE,3.1.0).
!SUBENTRY 2 org.springframework.security.web 2 0 2012-08-09 15:26:40.423
!MESSAGE Missing imported package org.springframework.web.filter_[3.0.1.RELEASE,3.1.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.424
!MESSAGE Bundle org.springframework.web_3.0.5.RELEASE [1209] was not resolved.
!SUBENTRY 2 org.springframework.web 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package com.caucho.burlap.client_[3.2.0,5.0.0).
!SUBENTRY 2 org.springframework.web 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package com.caucho.burlap.io_[3.2.0,5.0.0).
!SUBENTRY 2 org.springframework.web 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package com.caucho.burlap.server_[3.2.0,5.0.0).
!SUBENTRY 2 org.springframework.web 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package com.caucho.hessian_[3.2.0,5.0.0).
!SUBENTRY 2 org.springframework.web 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package com.sun.net.httpserver_0.0.0.
!SUBENTRY 2 org.springframework.web 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package com.sun.syndication.feed_[1.0.0,2.0.0).
!SUBENTRY 2 org.springframework.web 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package com.sun.syndication.feed.atom_[1.0.0,2.0.0).
!SUBENTRY 2 org.springframework.web 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package com.sun.syndication.feed.rss_[1.0.0,2.0.0).
!SUBENTRY 2 org.springframework.web 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package com.sun.syndication.io_[1.0.0,2.0.0).
!SUBENTRY 2 org.springframework.web 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package javax.portlet_[2.0.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.424
!MESSAGE Bundle org.springframework.web.servlet_3.0.5.RELEASE [1210] was not resolved.
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package com.sun.syndication.feed_[1.0.0,2.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package com.sun.syndication.feed.atom_[1.0.0,2.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package com.sun.syndication.feed.rss_[1.0.0,2.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package com.sun.syndication.io_[1.0.0,2.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package freemarker.cache_[2.3.14,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package freemarker.core_[2.3.14,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package freemarker.ext.jsp_[2.3.14,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package freemarker.ext.servlet_[2.3.14,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package freemarker.template_[2.3.14,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package jxl_[2.6.6,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package jxl.write_[2.6.6,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package net.sf.jasperreports.engine_[2.0.5,4.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package net.sf.jasperreports.engine.design_[2.0.5,4.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package net.sf.jasperreports.engine.export_[2.0.5,4.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package net.sf.jasperreports.engine.util_[2.0.5,4.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.424
!MESSAGE Missing optionally imported package net.sf.jasperreports.engine.xml_[2.0.5,4.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.poi.hssf.usermodel_[3.0.2.FINAL,4.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.poi.poifs.filesystem_[3.0.2.FINAL,4.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.awareness_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.context_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.definition_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.definition.dao_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.definition.digester_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.evaluator_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.evaluator.el_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.evaluator.impl_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.factory_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.impl_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.impl.mgmt_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.jsp.context_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.locale_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.locale.impl_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.preparer_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.renderer_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.servlet.context_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.tiles.startup_[2.1.2,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.velocity.tools.generic_[1.4.0,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.velocity.tools.view_[1.4.0,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.velocity.tools.view.context_[1.4.0,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing optionally imported package org.apache.velocity.tools.view.servlet_[1.4.0,3.0.0).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing imported package org.springframework.http_[3.0.5,3.0.6).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing imported package org.springframework.http.converter_[3.0.5,3.0.6).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing imported package org.springframework.http.converter.feed_[3.0.5,3.0.6).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing imported package org.springframework.http.converter.json_[3.0.5,3.0.6).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing imported package org.springframework.http.converter.xml_[3.0.5,3.0.6).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing imported package org.springframework.http.server_[3.0.5,3.0.6).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.425
!MESSAGE Missing imported package org.springframework.web_[3.0.5,3.0.6).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.web.bind_[3.0.5,3.0.6).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.web.bind.annotation_[3.0.5,3.0.6).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.web.bind.annotation.support_[3.0.5,3.0.6).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.web.bind.support_[3.0.5,3.0.6).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.web.context_[3.0.5,3.0.6).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.web.context.request_[3.0.5,3.0.6).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.web.context.support_[3.0.5,3.0.6).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.web.multipart_[3.0.5,3.0.6).
!SUBENTRY 2 org.springframework.web.servlet 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.web.util_[3.0.5,3.0.6).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.426
!MESSAGE Bundle org.springframework.webflow_2.0.7.A [1211] was not resolved.
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing optionally imported package javax.portlet_[1.0.0,2.0.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing optionally imported package ognl_[2.6.9,3.0.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing optionally imported package org.hibernate_[3.2.6.ga,4.0.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing optionally imported package org.hibernate.classic_[3.2.6.ga,4.0.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.js.ajax_[2.0.7,2.0.Cool.
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.js.ajax.tiles2_[2.0.7,2.0.Cool.
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing optionally imported package org.springframework.security_[2.0.0,3.0.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing optionally imported package org.springframework.security.context_[2.0.0,3.0.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing optionally imported package org.springframework.security.vote_[2.0.0,3.0.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.web.bind_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.web.context_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.web.context.request_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.web.context.support_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing imported package org.springframework.web.multipart_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing optionally imported package org.springframework.web.portlet_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing optionally imported package org.springframework.web.portlet.context_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.426
!MESSAGE Missing optionally imported package org.springframework.web.portlet.handler_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package org.springframework.web.portlet.multipart_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing imported package org.springframework.web.servlet_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing imported package org.springframework.web.servlet.handler_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing imported package org.springframework.web.servlet.mvc_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing imported package org.springframework.web.servlet.support_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing imported package org.springframework.web.servlet.view_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.webflow 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing imported package org.springframework.web.util_[3.0.0,3.1.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.427
!MESSAGE Bundle org.springframework.ws_1.5.8.A [1212] was not resolved.
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package javax.wsdl_[1.6.1,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package javax.wsdl.extensions_[1.6.1,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package javax.wsdl.extensions.schema_[1.6.1,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package javax.wsdl.extensions.soap_[1.6.1,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package javax.wsdl.extensions.soap12_[1.6.1,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package javax.wsdl.factory_[1.6.1,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package javax.wsdl.xml_[1.6.1,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package nu.xom_[1.1.0,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package nu.xom.converters_[1.1.0,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package org.apache.axiom.attachments_[1.2.5,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package org.apache.axiom.om_[1.2.5,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package org.apache.axiom.om.ds_[1.2.5,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package org.apache.axiom.om.impl_[1.2.5,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package org.apache.axiom.om.util_[1.2.5,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package org.apache.axiom.soap_[1.2.5,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package org.apache.axiom.soap.impl.builder_[1.2.5,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package org.apache.axiom.soap.impl.llom.soap11_[1.2.5,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package org.apache.axiom.soap.impl.llom.soap12_[1.2.5,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package org.dom4j_[1.6.1,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing optionally imported package org.dom4j.io_[1.6.1,2.0.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing imported package org.springframework.web.context_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing imported package org.springframework.web.servlet_[3.0.0,3.1.0).
!SUBENTRY 2 org.springframework.ws 2 0 2012-08-09 15:26:40.427
!MESSAGE Missing imported package org.springframework.web.util_[3.0.0,3.1.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.427
!MESSAGE Bundle javax.transaction_1.1.1.v201105210645 [1873] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.427
!MESSAGE Bundle org.eclipse.osgi.nl1_3.6.0.v20091121043401_3.6.0.v20091121043401 [1877] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-08-09 15:26:40.428
!MESSAGE Bundle org.eclipse.ui.win32_3.2.200.I20100509-0800 [1878] was not resolved.

!ENTRY org.eclipse.osgi 4 0 2012-08-09 15:26:40.429
!MESSAGE Application error
!STACK 1
java.lang.IllegalStateException: Expected to find an object at table index: 2571
at org.eclipse.osgi.internal.resolver.StateReader.getFromObjectTable(StateReader.java:83)
at org.eclipse.osgi.internal.resolver.StateReader.readExportPackageDesc(StateReader.java:413)
at org.eclipse.osgi.internal.resolver.StateReader.readExportPackageDesc(StateReader.java:422)
at org.eclipse.osgi.internal.resolver.StateReader.readImportPackageSpec(StateReader.java:564)
at org.eclipse.osgi.internal.resolver.StateReader.readBundleDescriptionLazyData(StateReader.java:283)
at org.eclipse.osgi.internal.resolver.StateReader.fullyLoad(StateReader.java:823)
at org.eclipse.osgi.internal.resolver.BundleDescriptionImpl.loadLazyData(BundleDescriptionImpl.java:662)
at org.eclipse.osgi.internal.resolver.BundleDescriptionImpl.getResolvedRequires(BundleDescriptionImpl.java:235)
at org.eclipse.osgi.internal.loader.BundleLoader.<init>(BundleLoader.java:147)
at org.eclipse.osgi.internal.loader.BundleLoaderProxy.getBundleLoader0(BundleLoaderProxy.java:76)
at org.eclipse.osgi.internal.loader.BundleLoaderProxy.getBundleLoader(BundleLoaderProxy.java:60)
at org.eclipse.osgi.internal.loader.BundleLoaderProxy.addRequirers(BundleLoaderProxy.java:141)
at org.eclipse.osgi.internal.loader.BundleLoaderProxy.getRequiringBundles(BundleLoaderProxy.java:129)
at org.eclipse.e4.ui.internal.workbench.ModelAssembler.topoSort(ModelAssembler.java:352)
at org.eclipse.e4.ui.internal.workbench.ModelAssembler.processModel(ModelAssembler.java:74)
at org.eclipse.e4.ui.internal.workbench.ResourceHandler.loadMostRecentModel(ResourceHandler.java:220)
at org.eclipse.e4.ui.internal.workbench.swt.E4Application.loadApplicationModel(E4Application.java:366)
at org.eclipse.e4.ui.internal.workbench.swt.E4Application.createE4Workbench(E4Application.java:220)
at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:554)
at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:540)
at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:124)
at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:196)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:353)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:180)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
at java.lang.reflect.Method.invoke(Unknown Source)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:629)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:584)
at org.eclipse.equinox.launcher.Main.run(Main.java:1438)
  • Attachment: .log
    (Size: 35.17KB, Downloaded 152 times)
Previous Topic:Installing eclipse plugin offline
Next Topic:"No suitable oracle driver found"
Goto Forum:
  


Current Time: Fri Jun 18 19:31:57 GMT 2021

Powered by FUDForum. Page generated in 0.03522 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top